body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.normtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.kltext {
	font-size: 10px;
	line-height: 21px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #A9A938;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 14px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 18px;
}
.content {
	background-image: url(http://www.dem.at/f404pix/designscreen_r2_c2.gif);
	text-indent: 5px;
	background-repeat: no-repeat;
	position: relative;
	left: -1px;
}
.cont {
	background-image: url(designscreen_r2_c2.gif);
	text-indent: 5px;
	background-repeat: no-repeat;
}
a:link {  
	font-weight: bold; 
	color: #006699; 
	text-decoration: none;
	}
a:visited { 
	font-weight: bold; 
	color: #006699; 
	text-decoration: none; 
	}
a:hover {
	color: #006699;
	text-decoration: underline;
	}
a:focus {
	color: #006699;
	text-decoration: underline;
}
